"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _baseGet = require("./_baseGet.js");
function basePropertyDeep(path) {
  return function(object) {
    return _baseGet.default(object, path);
  };
}
exports.default = basePropertyDeep;
